<?php 
session_start();
$koneksi = new mysqli("localhost", "root", "", "himatif1");

if (isset($_POST['save'])) {

	
	$bphQuery = $koneksi->query("SELECT * FROM bph WHERE mahasiswa_id = " . $_SESSION['mahasiswa']['mahasiswa_id']);
	$bph=$bphQuery->fetch_assoc();

	$koneksi->query("INSERT INTO pengumuman (judul_pengumuman,tanggal_akhir_pengumuman,detail_pengumuman, bph_id, periode_id)VALUES('$_POST[judul]','$_POST[tanggal]', '$_POST[detail]', '$bph[bph_id]', '$bph[periode_id]' )");

	echo "<div class='alert alert-info'>Pengumuman berhasil di Tambahkan</div>";
	echo "<meta http-equiv='refresh' content='1;url=../index.php?halaman=pengumuman'>";
}
?>